## aroarfw 0.1~beta0

=== debian/changelog ===
aroarfw (0.1~beta0-1) unstable; urgency=low

  * Initial release. (Closes: #589406)

 -- Philipp Schafft <lion@lion.leolix.org>  Sat, 17 Jul 2010 04:52:54 +0200
