=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	doxygen
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -fr doc/html doc/latex doc/man
	mkdir -p doc/html doc/latex doc/man
	dh_clean

install: build
	dh_testdir
	dh_testroot
	mkdir -p $(CURDIR)/debian/tmp/usr/include
	mkdir -p $(CURDIR)/debian/aroarfw-dev/usr/lib/gcc/avr/4.1.0/include
	ln -s /usr/include/aroarfw/ $(CURDIR)/debian/aroarfw-dev/usr/lib/gcc/avr/4.1.0/include/
	cp -r $(CURDIR)/include/aroarfw/ $(CURDIR)/debian/tmp/usr/include

binary-arch:

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i ChangeLog
	dh_installdocs -i
	dh_link -i
	dh_install -i --list-missing --sourcedir=debian/tmp
	dh_installman -i
	dh_compress -i
	dh_fixperms -i
	dh_makeshlibs -i
	dh_shlibdeps -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

get-orig-source:
	@@dh_testdir
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
	@@uscan --force-download --destdir ../tarballs

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary install configure
