## aroarfw 0.1~beta2

=== debian/changelog ===
aroarfw (0.1~beta2-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Apr 2011 15:55:16 +0200

aroarfw (0.1~beta2-1) unstable; urgency=low

  * New upstream release.
  * Updated build-depends for doxygen (Closes: #616198)

 -- Philipp Schafft <lion@lion.leolix.org>  Wed,  9 Mar 2011 16:09:55 +0100

aroarfw (0.1~beta1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Mangle s/~// in debian/watch.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 15:14:46 +0100
