## aroarfw 0.1~beta4

=== debian/changelog ===
aroarfw (0.1~beta4-5) unstable; urgency=low

  * Remove Philipp as maintainer.
    Closes: #682876

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 30 Jul 2012 09:52:56 +0200

aroarfw (0.1~beta4-4) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 22 Apr 2012 12:18:21 +0200

aroarfw (0.1~beta4-3) unstable; urgency=low

  * Fix all spelling errors in the long description. Thanks to Vincent Blut.
    Closes: #657873

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 04 Feb 2012 16:43:53 +0100

aroarfw (0.1~beta4-2) unstable; urgency=low

  * Fix spelling error in the short description of the package.
  * Install all header files by adding them via wildcard.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 04 Feb 2012 14:54:38 +0100

aroarfw (0.1~beta4-1) unstable; urgency=low

  * New upstream beta release.
  * Add umangle beta to ~beta in debian/watch.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 28 Jan 2012 16:04:48 +0100

aroarfw (0.1~beta3-1) unstable; urgency=low

  [ Philipp Schafft ]
  * New upstream release.
  * Added rules tagets build-arch and build-indep.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 06 Oct 2011 12:09:42 +0200
