=== debian/control ===
Source: aroarfw
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: doxygen-latex,
 graphviz
Standards-Version: 3.9.3
Section: devel
Homepage: http://roaraudio.keep-cool.org/

Package: aroarfw-dev
Architecture: all
Depends: ${misc:Depends}
Description: framework to build hardware with RoarAudio protocol support
 This is a framework used to build hardware with support for the RoarAudio
 protocol.
 .
 This package contains C header files with most important
 magic numbers, data types and macros to work on RoarAudio messages.
 .
 This is not a complete library to access a server. If you search
 for a library which handles all the stuff for you on
 UNIX and UNIX like Operating Systems like Debian you better
 have a look at libroar and libmuroar.

Package: aroarfw-doc
Architecture: all
Section: doc
Recommends: aroarfw-dev (= ${source:Version})
Depends: ${misc:Depends}
Description: framework to build hardware with RoarAudio protocol support (documentation)
 This is a framework used to build hardware with support for the RoarAudio
 protocol.
 .
 This package contains documentation with most important
 magic numbers, data types and macros to work on RoarAudio messages.
 .
 This is not a complete library to access a server. If you search
 for a library which handles all the stuff for you on
 UNIX and UNIX like Operating Systems like Debian you better
 have a look at libroar and libmuroar.
