=== debian/watch ===
version=3
opts=uversionmangle=s/~//;s/beta/~beta/;s/-pr/~pr/;s/rc/~rc/ \
http://roaraudio.keep-cool.org/downloads.html dl/aroarfw-(.*)\.tar\.gz
