## aroarfw 0.1~beta5

=== debian/changelog ===
aroarfw (0.1~beta5-4) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0 (no changes required).
  * Bump debian/compat to level 10.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Jul 2017 15:23:26 +0200

aroarfw (0.1~beta5-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 23 Dec 2016 09:03:28 +0100

aroarfw (0.1~beta5-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Add patch 01-html-timestamp-option to allow reproducible builds by
    disabling the timestamp option.
    Closes: #779215
  * Update to DEP5 debian/copyright format.
  * Fix lintian warning debian-watch-may-check-gpg-signature.
  * Remove unused lintian overrides.
  * Remove not required md5 files from doxygen.
  * Fix lintian warning embedded-javascript-library by linking to the
    libjs-jquery package.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Jul 2015 18:36:29 +0200

aroarfw (0.1~beta5-1) unstable; urgency=low

  * New upstream beta release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 15 Oct 2013 13:27:25 +0200

aroarfw (0.1~beta4-7) unstable; urgency=low

  * Bump compat level to version 9.
  * Migrate to minimal debhelper.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 May 2013 11:00:58 +0200

aroarfw (0.1~beta4-6) experimental; urgency=low

  * Add lintian overrides for experimental duplicate-files warnings.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 25 Sep 2012 09:58:51 +0200
