=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: aroarfw
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: doxygen-latex,
  graphviz
-Standards-Version: 3.9.3
+Standards-Version: 4.0.0
 Section: devel
 Homepage: http://roaraudio.keep-cool.org/
 
@@ -27,7 +27,8 @@
 Architecture: all
 Section: doc
 Recommends: aroarfw-dev (= ${source:Version})
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+ libjs-jquery
 Description: framework to build hardware with RoarAudio protocol support (documentation)
  This is a framework used to build hardware with support for the RoarAudio
  protocol.
