=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	doxygen

override_dh_installdocs:
	dh_installdocs
	find $(CURDIR)/debian/aroarfw-doc/usr/share/doc/aroarfw-doc/html/ \
		-type f -name \*.md5 -delete

override_dh_auto_clean:
	dh_clean
	rm -rf doc/html/*
	rm -rf doc/latex/*
	rm -rf doc/man/*
